Infrastructure - Bug #670

Dryad MN listobject response not complete
2010-06-15 22:14 - Dave Vieglais

Status: Closed Start date: 2013-01-02
Priority: High Due date: 2013-01-02
Assignee: Roger Dahl % Done: 100%
Category: mn.Dryad Estimated time: 0.00 hour
Target version: CCl-0.4

Milestone: Story Points:

Product Version: *

Description

The attribute "algorithm" is not being returned with the checksum in listObjects response.

See example instances at:

source:/software/cicore/trunk/service-api-java/src/test/resources/org/dataone/service/samples/objectListSample1.xml

History

#1 - 2010-06-21 13:26 - Roger Dahl

- Status changed from New to Closed

#2 - 2013-01-02 15:48 - Dave Vieglais

- Due date set to 2013-01-02

- Category changed from 299 to mn.Dryad
- Start date set to 2013-01-02

- translation missing: en.field_remaining_hours set to 0.0
https://redmine.dataone.org/projects/d1/repository/entry/software/cicore/trunk/service-api-java/src/test/resources/org/dataone/service/samples/objectListSample1.xml
http://www.tcpdf.org

